//PPDataConvertFlowController
"MLS_BackingUpData" = "Por favor NÃO feche a app enquanto os dados estiverem a ser guardados...";
"MLS_NotEnoughStorageToConvert" = "O espaço de armazenamento do iPhone não foi suficiente para converter seus dados, por favor, esvazie algum armazenamento e tente novamente. (need %@)";
"MLS_BackupFailed" = "Erro ao fazer cópia de segurança. Por favor feche as outras apps e tente de novo.";
"MLS_ConvertingData" = "data converting...";
"MLS_ConvertSuccess" = "A conversão foi feita com sucesso";
"MLS_ConvertFailed" = "A conversão falhou";
"MLS_ConvertFailedMessage" = "Os seus dados foram guardados, por favor contacte-nos através de \"Feedback\", a nossa equipa de apoio ao cliente irá ajudá-lo a recuperar os seus dados.";
"MLS_AbortConvert" = "Abortar conversão";
"MLS_ReportError" = "Reportar problemas";
"MLS_NotSettingEmail" = "Por favor configure uma conta de email nas Preferências do Sistema";
